@font-face {
    font-family: 'MerriweatherBold';
    font-style: normal;
    font-weight: 400;
    src: url('merriweather-bold.eot');
    src: url('merriweather-bold.eot') format('embedded-opentype'),
    url('merriweather-bold.woff2') format('woff2'),
    url('merriweather-bold.woff') format('woff'),
    url('merriweather-bold.ttf') format('truetype'),
    url('merriweather-bold.svg#MerriweatherBold') format('svg');
}
@font-face {
    font-family: 'MerriweatherBoldItalic';
    font-style: normal;
    font-weight: 400;
    src: url('merriweather-bolditalic.eot');
    src: url('merriweather-bolditalic.eot') format('embedded-opentype'),
    url('merriweather-bolditalic.woff2') format('woff2'),
    url('merriweather-bolditalic.woff') format('woff'),
    url('merriweather-bolditalic.ttf') format('truetype'),
    url('merriweather-bolditalic.svg#MerriweatherBoldItalic') format('svg');
}
@font-face {
    font-family: 'MerriweatherItalic';
    font-style: normal;
    font-weight: 400;
    src: url('merriweather-italic.eot');
    src: url('merriweather-italic.eot') format('embedded-opentype'),
    url('merriweather-italic.woff2') format('woff2'),
    url('merriweather-italic.woff') format('woff'),
    url('merriweather-italic.ttf') format('truetype'),
    url('merriweather-italic.svg#MerriweatherItalic') format('svg');
}
@font-face {
    font-family: 'MerriweatherRegular';
    font-style: normal;
    font-weight: 400;
    src: url('merriweather-regular.eot?v=1.0');
    src: local('â˜º'), url('merriweather-regular.eot') format('embedded-opentype'),
    url('merriweather-regular.woff2') format('woff2'),
    url('merriweather-regular.woff') format('woff'),
    url('merriweather-regular.ttf') format('truetype'),
    url('merriweather-regular.svg#MerriweatherRegular') format('svg');
}
